
<?PHP

# STOP HERE 
#################################################################### 
# THIS CODE IS USED TO CONNECT TO THE MYSQL DATABASE 
include"config.php";
$EfdStatus=$_POST['EfdStatus'];


//$password=$_POST['password'];
$hidden=$_POST['hidden'];

if ($EfdStatus=='UIN APPLIED'){
$uinapplieddate=date("Y/m/d") ;
$query="update defd set EfdStatus='$EfdStatus',uinapplieddate='$uinapplieddate' where DEfdId='$hidden'";
}

if ($EfdStatus=='READY'){
$readydate=date("Y/m/d") ;
$query="update defd set EfdStatus='$EfdStatus',readydate='$readydate' where DEfdId='$hidden'";
}

elseif($EfdStatus=='ACTIVE'){
$ActivationDate=date("Y/m/d") ;
$query="update defd set EfdStatus='$EfdStatus', ActivationDate='$ActivationDate' where DEfdId='$hidden'";
}

elseif($EfdStatus=='DELIVERED'){
$deliverydate=date("Y/m/d") ;
$query="update defd set EfdStatus='$EfdStatus', deliverydate='$deliverydate' where DEfdId='$hidden'";
}

elseif($EfdStatus=='SHIPPED'){
$shipped=date("Y/m/d") ;
$query="update defd set EfdStatus='$EfdStatus', shipped='$shipped' where DEfdId='$hidden'";
}

$link=mysqli_query($conn,$query) or die('Error, failed to select records'); 

header("location: EfdStausList.php");
?>







